CREATE DATABASE  IF NOT EXISTS `personalakte_db` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `personalakte_db`;
-- MySQL dump 10.13  Distrib 8.0.33, for macos13 (x86_64)
--
-- Host: 127.0.0.1    Database: personalakte_db
-- ------------------------------------------------------
-- Server version	5.7.39

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `personaldaten`
--

DROP TABLE IF EXISTS `personaldaten`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `personaldaten` (
  `id` int(11) NOT NULL,
  `nachname` varchar(45) NOT NULL,
  `vorname` varchar(45) NOT NULL,
  `monatsgehalt` decimal(7,2) NOT NULL,
  `taetigkeit` varchar(200) NOT NULL,
  `wochenstunden` float NOT NULL DEFAULT '38',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `personaldaten`
--

LOCK TABLES `personaldaten` WRITE;
/*!40000 ALTER TABLE `personaldaten` DISABLE KEYS */;
INSERT INTO `personaldaten` VALUES (1,'Rousseau','Mireille',11643.32,'Chief Inspecteur',38),(2,'Duran','Ösal',2140.00,'Security Eingang',38),(3,'Lunz','Tiffany',2140.00,'Gärtnerei',42),(4,'Buttke','Berthold',2805.80,'Hausmeister',38),(5,'Smith','Archibald',2140.00,'Reinigung Waschräume',44),(6,'Kowalsky','Kurt',2140.00,'Kantine, Essensausgabe',42),(7,'Kapoor','Abhaydatta',9439.58,'Data Analyst (extern)',38);
/*!40000 ALTER TABLE `personaldaten` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-06-11  2:00:18
